@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');

/*----------共通----------*/

body {
	width: 100%;
	min-width: 1300px;
	margin: 0;
	padding: 0;
}
	@media screen and (max-width: 619px){
		body {
			min-width: auto;
		}
	}
	
p,img,dl,dt,dd,ul,li,h1,h2,h3 {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
	vertical-align: top;
}
ul,li {
	list-style-type: none;
}
a:link,
a:visited {
	font-weight: 900;
	color: #6464f5;
}
a:hover,
a:active {
	text-decoration: none;
	opacity: 0.7;
	transition: 0.3s;
}
.f_clr {
    clear: both;
    margin: 0;
    padding: 0;
    width: auto;
}
/*clearfix hack*/
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
	
/*----------全体----------*/

#wrap {
	width: 100%;
	background: url("../images/bg.jpg") repeat center top / 450px;
}
.wholeBox {
	width: 1300px;
	margin: 0 auto;
}
#container {
	position: relative;
	width: 980px;
	float: left;
	padding-top: 40px;
	font-family: "Noto Serif JP", serif;
	color: #fff;
	font-size: 16px;
	line-height: 1.8;
}
#container > div {
	box-sizing: border-box;
}
	@media screen and (max-width: 619px){
		.wholeBox {
			width: 100%;
		}
		#container {
			width: 100%;
			float: none;
			padding-top: 0;
			font-family: 'Noto Serif JP', serif !important;
			font-size: 14px !important;
			line-height: 1.8;
		}
	}
	
/*----------メニュー----------*/

ul#navi {
	position: absolute;
	display: flex;
	justify-content: space-between;
	left: 40px;
	top: 780px;
	width: 900px;
}
ul#navi li {
	width: 23%;
}
ul#navi li img {
	width: 100%;
	filter: drop-shadow(1px 1px 6px rgba(0, 0, 0, 0.2)) drop-shadow(-1px 1px 6px rgba(0, 0, 0, 0.2)) drop-shadow(1px -1px 6px rgba(0, 0, 0, 0.2)) drop-shadow(-1px -1px 6px rgba(0, 0, 0, 0.2));
}
ul#navi li a:hover {
	opacity: 1;
	filter: brightness(1.1);
}
	@media screen and (max-width: 619px){
		ul#navi {
			position: static;
			justify-content: center;
			flex-wrap: wrap;
			width: 68%;
			margin: 0 auto 3%;
		}
		ul#navi li {
			width: 44%;
			margin: 0 1% 2%;
		}
	}
	
/*----------動画----------*/

.mov .mov_inner {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
}
.mov .mov_inner iframe {
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
}

/*----------フッター----------*/

#foot {
	width: 100%;
	padding-bottom: 15px;
	text-align: center;
}
.copyright {
	font-size: 14px;
	color: #000;
}
	@media screen and (max-width: 619px){

	}
